关闭

关于html5的理解

标签: html5ie 9html谷歌opera
203人阅读 评论(0) 收藏 举报
分类:

最新版本的sarifi,google,firefolk,Opera都已经支持了html5。但是ie9以上才支持。对于ie9及以下的ie版本,需要使用html5shiv.min.js文件来支持。也就是说,在html的head中用<script>标签引入该js文件来处理ie9以下的版本对html5的支持问题。

在完成载入之后,初始化新标签的css。

article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:10666次
    • 积分:704
    • 等级:
    • 排名:千里之外
    • 原创:62篇
    • 转载:1篇
    • 译文:0篇
    • 评论:0条